
#contacts{
    position: relative;
    overflow: hidden;
}
#contacts .cover{
    background-image: url(https://res.cloudinary.com/digfmydue/image/upload/w_1920,f_auto,q_auto/carolina-37_uir6cy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    margin-bottom: -75px;
}
#contacts .headings{
    background-color: rgba(255,255,255,0.9);
    text-align: right;
    margin: 0 auto;
    display: inline-block;
    padding: 0 10px;
}
#contacts .headings .upper{
    font-family: Paris Regular;
    font-size: 5.8em;
    color: #ca8510;
    font-weight: bold;
    font-style: oblique;
    letter-spacing: -2px;
    line-height: 1em;
}
#contacts .headings .lower{
    text-transform: uppercase;
    font-family: Avenir Medium;
    font-size: 2.1em;
    color: #464646;
    line-height: 2em;
}
#contacts .contactList{
    color: #4a4a4a;
    margin-right: 30px;
    text-align: right;
    padding: 30px;
    position: relative;
}
#contacts .contactList:before{
    position: absolute;
    background-color: #f0f0f0;
    content: '';
    top: 0;
    bottom: 0;
    left: -100%;
    right: 0;
    z-index: -1;
}
#contacts .contactList > div{
    background-size: 50px;
    background-repeat: no-repeat;
    background-position-x: right;
    padding-right: 60px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 5px;
}
#contacts .contactList a{
    color: #4a4a4a;
    font-family: Avenir Light;
    font-size: 1.4em;
}
#contacts p{
    font-family: Avenir Oblique;
    font-size: 16px;
    margin: 62px auto 50px;
}
#contacts:after{
    content: '';
    display: block;
    position: relative;
    height: 60px;
}
.contacts-left{
    border-right: 1px solid #ca8511;
}
@media screen and (max-width: 991px)and (min-width: 769px){

    #contacts .cover {
        margin-bottom: -75px;
        background-position-y: -100px;
        background-position-x: center;
    }
}
@media screen and (max-width: 767px)and (min-width: 576px)  {
    #contacts .cover {

        background-image: url(https://res.cloudinary.com/digfmydue/image/upload/w_768,f_auto,q_auto/carolina-37_uir6cy.jpg);
        background-size: cover ;
        background-repeat: no-repeat;
        position: relative;
        width: 100%;
        margin-bottom: -45px;

    }
    #contacts .container .row:first-child > div:first-child {

        padding: 0 60px;

    }
    #contacts .headings{
        width: 100%;
        padding: 0;
        text-align: center;
    }
    #contacts .headings .upper {

        font-family: Paris Regular;
        font-size: 2.8em;
        color: #ca8510;
        font-weight: bold;
        font-style: oblique;
        letter-spacing: 0px;
        line-height: 1em;

    }
    #contacts .headings .lower {

        text-transform: uppercase;
        font-family: Avenir Medium;
        font-size: 1.1em;
        color: #464646;
        line-height: 3em;

    }
    #contacts .container .row:last-child > div:first-child {

        padding: 0!important;
        border-right: none!important;

    }

    #contacts .contactList {
        color: #4a4a4a;
        margin-right: 0;
        text-align: right;
        padding: 30px 15px 20px 40px;
        position: relative;
    }
    #contacts .contactList:before {
        position: absolute;
        background-color: #f0f0f0;
        content: '';
        top: 0;
        bottom: 0;
        left: -100%;
        right: -8px;
        z-index: -1;
    }

    #contacts .contactList > div {
        background-size: 24px;
        background-repeat: no-repeat;
        background-position-x: right;
        padding-right: 34px;
        height: 24px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    #contacts .contactList a {
        color: #4a4a4a;
        font-family: Avenir Light;
        font-size: 1.3em;
        letter-spacing: -1px;
    }
    #contacts p {
        font-family: Avenir Oblique;
        font-size: 15px;
        margin: 31px auto 43px;
        padding: 0px 57PX 0 15px;
        LETTER-SPACING: -1px;
        line-height: 16px;
    }
    #contacts:after {
        content: '';
        display: block;
        position: relative;
        height: 20px;
    }
}
@media screen and (max-width: 575px) {
    #contacts .cover {

        background-image: url(https://res.cloudinary.com/digfmydue/image/upload/w_576,f_auto,q_auto/carolina-37_uir6cy.jpg);
        background-size: contain;
        background-repeat: no-repeat;
        position: relative;
        width: 100%;
        margin-bottom: -45px;

    }
    #contacts .container .row:first-child > div:first-child {

        padding: 0 60px;

    }
    #contacts .headings{
        width: 100%;
        padding: 0;
        text-align: center;
    }
    #contacts .headings .upper {

        font-family: Paris Regular;
        font-size: 2.8em;
        color: #ca8510;
        font-weight: bold;
        font-style: oblique;
        letter-spacing: 0px;
        line-height: 1em;

    }
    #contacts .headings .lower {

        text-transform: uppercase;
        font-family: Avenir Medium;
        font-size: 1.1em;
        color: #464646;
        line-height: 3em;

    }
    #contacts .container .row:last-child > div:first-child {

        padding: 0!important;
        border-right: none!important;

    }

    #contacts .contactList {
        color: #4a4a4a;
        margin-right: 0;
        text-align: right;
        padding: 30px 0 20px 20px;
        position: relative;
    }
    #contacts .contactList:before {
        position: absolute;
        background-color: #f0f0f0;
        content: '';
        top: 0;
        bottom: 0;
        left: -100%;
        right: 8px;
        z-index: -1;
    }

    #contacts .contactList > div {
        background-size: 16px;
        background-repeat: no-repeat;
        background-position-x: right;
        background-image: none!important;
        padding-right: 34px;
        height: 16px;
        line-height: 16px;
        margin-bottom: 25px;
    }

    #contacts .contactList a {
        color: #4a4a4a;
        font-family: Avenir Light;
        font-size: 1.1em;
        letter-spacing: -1px;
    }
    #contacts p {
        font-family: Avenir Oblique;
        font-size: 15px;
        margin: 31px auto 43px;
        padding: 0px 57PX 0 15px;
        LETTER-SPACING: -1px;
        line-height: 16px;
    }
    #contacts:after {
        content: '';
        display: block;
        position: relative;
        height: 20px;
    }
    .contacts-left{
        border-right: none;
    }
}
@media screen and (max-width: 375px) {
    #contacts .cover {
        margin-bottom: -70px;
    }
    #contacts .container .row:first-child > div:first-child {
        padding: 0 30px;
    }
    .contactList {
        padding: 30px 0 20px 20px;
    }
    #contacts .contactList > div{
        margin-bottom: 15px;
    }
    #contacts .contactList a{
        font-size: 14px;
    }
    #contacts p {
        margin: 63px auto 28px;
        padding: 0px 35px 0 15px;
        font-size: 14px;
    }
    #contacts .btn-primary{
        font-size: 13px;
        font-family: Avenir Light;
        border-radius: 2px;
    }
    #contacts .container .row:last-child{
        margin-top: 0!important;
    }
}
@media screen and (max-width: 320px) {

    #contacts .contactList > div {
        background-size: 0;
        padding-right: 10px;
        margin-bottom: 15px;
    }
    #contacts .contactList:before {
        right: 0px;
    }
    #contacts .cover {
        margin-bottom: -105px;
    }
    #contacts .contactList a {
        color: #4a4a4a;
        font-family: Avenir Light;
        font-size: 0.9em;
        letter-spacing: -1px;
    }
}